
<IKAnchorBones Version="2" HandGripAmount="0.260000">
  <Bone Version="2" Name="anchor_lefthand" OffsetX="0.004000" OffsetY="-0.018000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_gas" OffsetX="-0.010000" OffsetY="0.014000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="-0.051000" OffsetY="-0.030000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="-0.008000" OffsetY="0.002000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="0.000000" OffsetY="-0.076000" OffsetZ="-0.079000"/>
</IKAnchorBones>